body{
    color: #333;
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
/* common css */

.c-container{
    max-width: 1140px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.c-row{
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.m-auto{
    margin: auto;
}
.mb-5{
    margin-bottom: 30px;
}
.mt-5{
    margin-top: 30px;
}

h1{
    font-family: 'Baloo 2';
    font-size: 28px;
    line-height: 36px;
    font-weight: 700;
    height: 50px;
}
h2{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    height: 40px;
}
h3{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    height: 40px;
}
h4{
    font-family: 'Baloo 2';
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    height: 40px;
}
.text-center{
    text-align: center;
}

.w-100{
    width: 100%;
}

.body1{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
}

.body2{
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
}

.display-text1{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 64px;
    line-height: 103px;
    color: #000000;
}

.display-text2{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 56px;
    line-height: 90px;
    color: #000000;
}

.button{
    font-family: 'Baloo 2';
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.3px;
}

.small{
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #000000;
}

.indi-msgs{
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
}

.Primary_1 {
    color: #953389;
}
/* common css end */